Subject: HELP! guest account

From: Mike Wronski <[email-masked]>
Date: Tue, 2 Dec 1997 14:35:03 -0600 (CST)

I have followed the HOW to for creating a guest account that does a chroot
for a ftp user. The chroot works but ls does not return any file names.
If a filename is known it can be retrieved, just not seen.. Any help
would be great. 

OS: Red Hat linux 4.2

-Mike

---

From: Michael Brennen <[email-masked]>
Date: Tue, 2 Dec 1997 14:59:53 -0600 (CST)

The procedure to set up an external 'ls' is covered in the guest
howto.  OS specific tips are toward the end of the doc.  You probably
have a dynamically linked ls installed without the necessary support
libs/devices.  Go over the guest howto again and pay attention to
every detail. 

   -- Michael